<?php
	if(empty($_GET))
	{
		header("location:home.php");
	}
	
		include 'dbconnection.php';
		$sno=$_GET['sno'];
		
	//	$sql="delete from news where sno=".$_GET['sno'];
		
		$sql="UPDATE appointments set status='Complete' WHERE  sno='$sno' ";	
		
		mysqli_query($conn,$sql);
		
		header("location:../view_appointment");	
?>